# Visualization
TKV3d
Graphic3d

# Graphic3d_CBitFields8 Struct Reference

`#include <Graphic3d_CBitFields8.hxx>`

## Data Fields

unsigned | bool1:1
unsigned | bool2:1
unsigned | bool3:1
unsigned | bool4:1
unsigned | bool5:1
unsigned | bool6:1
unsigned | bool7:1
unsigned | bool8:1

## Field Documentation

unsigned Graphic3d_CBitFields8::bool1

unsigned Graphic3d_CBitFields8::bool2

unsigned Graphic3d_CBitFields8::bool3

unsigned Graphic3d_CBitFields8::bool4

unsigned Graphic3d_CBitFields8::bool5

unsigned Graphic3d_CBitFields8::bool6

unsigned Graphic3d_CBitFields8::bool7

unsigned Graphic3d_CBitFields8::bool8

The documentation for this struct was generated from the following file:

- Graphic3d_CBitFields8.hxx